/* Font Family */

/* For Secondary Title */
@font-face {
    font-family: 'Phonk Contrast DEMO';
    src: url('../font/Phonk\ Contrast\ DEMO.woff2') format('woff2');
}

/* For Main Titles, and Hero Banner Paragraph */
@font-face {
    font-family: 'bebas neue';
    src: url('../font/BebasNeue-Regular.woff2') format('woff2');
}

/* For Date */
@font-face {
    font-family: 'Balboa';
    src: url('../font/Balboa_Medium.woff2') format('woff2');
}

/* For Button, paragraph */
@font-face {
    font-family: 'Raleway';
    src: url('../font/Raleway-SemiBold.woff2') format('woff2');
}



* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
    text-decoration: none;
    list-style: none;
    font-family: 'Raleway';
}

body {
    background-color: #000000;
}

.container {
    margin: 0 auto;
    width: 100%;
    max-width: 1200px;
    padding: 0 20px;
}

/* Header Section Design Start */
header {
    min-height: 800px;
    display: flex;
    align-items: center;
    justify-content: center;
    /* background-image: url('../images/header_bg.png'); */
    background-image: url('../images/header_b.jpeg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0 20%;
}

header .header_content {
    text-align: center;
    padding-top: 150px;
}

header .header_content h1 {
    font-size: clamp(40px, 7.813vw, 150px);
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    gap: 6px;
    font-family: 'bebas neue';
    font-weight: 500;
    line-height: 0.8;
}

header .header_content h1 img {
    width: clamp(25px, 5.208vw, 100px);
    display: block;
}

header .header_content h2 {
    color: #EDF0F2;
    font-size: clamp(25px, 3.646vw, 70px);
    text-align: center;
    line-height: 1;
    font-family: 'Phonk Contrast DEMO';
}

header .header_content h3 {
    margin-top: clamp(40px, 3.125vw, 60px);
    color: #F36DCC;
    font-family: 'bebas neue';
    font-size: clamp(30px, 5.208vw, 100px);
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 2px;
    line-height: 0.8;
}

header .header_content h4 {
    color: #ffffff;
    margin: 15px 0;
    font-family: 'Balboa';
    text-transform: uppercase;
    font-size: clamp(22px, 1.875vw, 36px);
    font-weight: 500;
    letter-spacing: 2px;
}

header .header_content h4 span {
    width: 10px;
    height: 10px;
    background-color: #F36DCC;
    border-radius: 50px;
    display: inline-block;
    margin: 0 8px;
}

header .header_content p {
    color: #ffffff;
    font-size: clamp(22px, 1.667vw, 32px);
    font-family: 'bebas neue';
    text-transform: uppercase;
    line-height: 1.1;
}

header .header_content p span {
    font-family: 'bebas neue';
    color: #F36DCC;
}

.theme_btn {
    font-family: 'Raleway';
    font-size: 16px;
    padding: 14px 24px;
    border-radius: 50px;
    background-color: #F36DCC;
    color: #ffffff;
    display: inline-block;
    margin-top: 20px;
    font-weight: 600;
}

/* Header Section Design End */



/* Full Image Section Start */
.full_img_section .middle_image img {
    display: block;
    max-width: 100%;
    width: 100%;
    height: auto;
}

/* Full Image Section End */



/* Content box Design Start */
main {
    padding: clamp(40px, 4.167vw, 80px) 0 280px 0;
    text-align: center;
    /* background-image: url('../images/footer_bg.png'); */
    background-image: url('../images/footer_b.jpeg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 60% 58%;
}

.content_box {
    margin-bottom: clamp(40px, 3.125vw, 60px);
}

.content_box h3 {
    font-family: 'Raleway';
    font-size: clamp(24px, 1.979vw, 38px);
    margin-bottom: 15px;
    color: #F36DCC;
}

.content_box p {
    font-size: clamp(16px, 1.198vw, 23px);
    line-height: 1.4;
    color: #EDF0F2;
    font-family: 'Raleway';
}

.content_box p span {
    color: #27bbff;
    font-family: sans-serif;
    font-weight: 500;
}

/* Content box Design End */



/* Sponsor Section Start */
.sponsor_box {
    text-align: center;
}

.sponsor_box h3 {
    font-size: clamp(25px, 1.667vw, 32px);
    color: #ffffff;
    text-transform: uppercase;
    font-family: 'Phonk Contrast DEMO';
}

.sponsor_box .sponsor_logo {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    flex-wrap: wrap;
}

.sponsor_box .sponsor_logo img {
    display: block;
    object-fit: contain;
}

.sponsor_box .sponsor_logo .flm_logo {
    height: 100px;
}

.sponsor_box .sponsor_logo .dra_logo,
.sponsor_box .sponsor_logo .tra_logo {
    height: 190px;
}

.sponsor_box .sponsor_logo .kin_logo {
    width: 210px;
}

/* Sponsor Section End */


/* finance-form-content Section css start */

.finance-form-content .form-main .form-main-row {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
}

.finance-form-content .form-main .form-block {
    width: calc(50% - 12px);
    position: relative;
}

.finance-form-content .form-main .form-block-100 {
    width: 100%;
}

input[type="text"],
input[type="email"],
input[type="tel"],
select,
textarea {
    font-family: 'Raleway';
    width: 100%;
    border: solid 2px #F36DCC;
    background: #fff;
    border-radius: 50px;
    height: clamp(48px, 2.917vw, 56px);
    padding: 10px 16px;
    font-size: 16px;
    font-weight: 400;
    line-height: 120%;
    color: #000;
    display: block;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
select:focus,
textarea:focus {
    outline: none;
    box-shadow: 0 0 30px #F36DCC;
}

input::placeholder,
.form-block textarea::placeholder,
.selector-block .select {
    color: #959595;
}

.finance-form-content .form-main .form-block textarea {
    min-height: clamp(75px, 5.208vw, 100px);
    width: 100% !important;
}

.primary-btn {
    background: #F36DCC;
    font-family: 'Raleway';
    padding: 12px 32px;
    border-radius: 50px;
    border: solid 2px #F36DCC;
    font-size: 20px;
    font-weight: 500;
    line-height: 150%;
    color: #F5F5F7;
    display: inline-flex;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    cursor: pointer;
    height: clamp(48px, 2.917vw, 56px);
    align-items: center;
    justify-content: center;
}

.primary-btn:hover,
.primary-btn:focus {
    background: transparent;
    color: #F36DCC;
}

.finance-form-content .form-main {
    border: solid 5px #F36DCC;
    width: min(100%, 830px);
    margin: 0 auto;
    background: #000;
    padding: clamp(24px, 2.5vw, 48px);
    border-radius: clamp(16px, 1.25vw, 24px);
}

.finance-form-content {
    padding: clamp(24px, 2.5vw, 48px) 0;
}

.finance-form-content .form-main label.error {
    font-family: 'Raleway';
    color: red;
    font-size: 14px;
    font-weight: 400;
    text-align: left;
    display: block;
    margin-top: 10px;
    margin-left: 20px;
}


/* loader css  */
.loader {
    height: 30px;
    left: 67%;
    position: absolute;
    width: 30px;
    top: 50%;
    transform: translate(-50%, -50%);
    display: none;
}
.spinner {
    border: 8px solid #F36DCC;
    border-right-color: transparent;
    border-radius: 50%;
    height: 30px;
    left: 80%;
    margin: -23px 0 0 -23px;
    position: absolute;
    top: 70%;
    transform: translate(-50%, -50%);
    width: 30px;
    animation: spinner 1s linear 0s infinite;
}

@keyframes spinner {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/* Media query start */
@media(max-width: 1600px) {
    header {
        min-height: max-content;
        padding-bottom: 40px;
    }
}

@media(max-width: 820px) {
    main {
        padding-bottom: 100px;
        background-position: 100% 100px;
    }

}

@media(max-width: 767px) {
    header {
        background-repeat: no-repeat;
        min-height: max-content;
        background-position: 0 -30px;
        padding: 0 20px 40px 20px;
    }

    header .header_content h1 {
        margin-bottom: 5px;
    }

    header .header_content h4 {
        margin: 15px 0;
    }

    header .header_content p {
        line-height: 1.5;
    }

    header .header_content h4 span {
        width: 6px;
        height: 6px;
        margin: 0 4px;
    }


    .content_box p br {
        display: none;
    }

    .sponsor_box h3 {
        margin-bottom: 30px;
    }

    .sponsor_box .sponsor_logo .flm_logo {
        height: 60px;
    }

    .sponsor_box .sponsor_logo .kin_logo {
        width: 120px;
    }

    .sponsor_box .sponsor_logo .dra_logo,
    .sponsor_box .sponsor_logo .tra_logo {
        height: 75px;
    }

    .sponsor_box .sponsor_logo {
        gap: 0 20px;
    }

    .finance-form-content .form-main .form-block {
        width: 100%;
    }

    header.site-header {
        padding-left: 0;
        padding-right: 0;
    }

    .loader {
        left: auto;
        right: 0;
        transform: translate(0, -50%);
    }

}

/* Media query end */